chrom: chrUn_KN707809v1_decoy
length: 3667
nucleotide_counts:
  A: 734
  C: 592
  G: 1321
  N: 0
  T: 1020
nucleotide_pair_counts:
  AA: 168
  AC: 94
  AG: 250
  AN: 0
  AT: 222
  CA: 176
  CC: 182
  CG: 29
  CN: 0
  CT: 205
  GA: 291
  GC: 149
  GG: 478
  GN: 0
  GT: 402
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 99
  TC: 166
  TG: 564
  TN: 0
  TT: 191
